#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
                <li><a href="${paket?.getDetailUrl()}">&{'detail_paket.label'}</a></li>
                <li class="active">&{'informasi_distributor.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
                #{backButton /}
            </div>
            <!-- End Toolbar -->
        </div>
    </div>

    <div class="row">
        <div class="detail-wrapper">
            <div class="detail-body">
                <div class="col-md-12">
                    <div class="panel panel-default">
                        <div class="panel-heading"><h5>&{'detail_distributor.label'}</h5></div>
                        <table class="table table-condensed table-bordered">
                            <tbody>
                            <tr>
                                <td class="title bg-warning">&{'penyedia.label'}</td>
                                <td>${paket?.distributor?.nama_penyedia}</td>
                            </tr>
                            <tr>
                                <td class="title bg-warning">&{'nama_distributor.label'}</td>
                                <td>${paket?.distributor?.nama_distributor}</td>
                            </tr>
                            <tr>
                                <td class="title bg-warning">&{'nama_pengguna.label'}</td>
                                <td>${paket?.distributor?.username}</td>
                            </tr>
                            <tr>
                                <td class="title bg-warning">&{'alamat.label'}</td>
                                <td>${paket?.distributor?.alamat}</td>
                            </tr>
                            <tr>
                                <td class="title bg-warning">&{'email.label'}</td>
                                <td>${paket?.distributor?.email}</td>
                            </tr>
                            <tr>
                                <td class="title bg-warning">&{'situs_web.label'}</td>
                                <td>${paket?.distributor?.website}</td>
                            </tr>
                            <tr>
                                <td class="title bg-warning">&{'nomor_telp.label'}</td>
                                <td>${paket?.distributor?.no_telp}</td>
                            </tr>
                            <tr>
                                <td class="title bg-warning">&{'nomor_fax.label'}</td>
                                <td>${paket?.distributor?.no_fax}</td>
                            </tr>
                            <tr>
                                <td class="title bg-warning">&{'npwp.label'}</td>
                                <td>${paket?.distributor?.npwp}</td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                </div>

                <div class="col-md-12">
                    <div class="panel panel-default">
                        <div class="panel-heading clearfix">
                            <h5 class="pull-left">&{'representatif.label'}</h5>
                        </div>
                        <div style="overflow-x: auto">
                            <table class="table table-condensed table-bordered">
                                <thead>
                                <tr>
                                    <th>&{'nama.label'}</th>
                                    <th>&{'nomor_telp_selular.label'}</th>
                                    <th>&{'email.label'}</th>
                                </tr>
                                </thead>
                                <tbody>
                                #{list paket?.distributor?.representatifs, as:'rep'}
                                <tr>
                                    <td style="text-align: center">${rep.nama}</td>
                                    <td style="text-align: center">${rep.no_telp}</td>
                                    <td style="text-align: center">${rep.email}</td>
                                </tr>
                                #{/list}
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>